Author Topic: Hentges 3.5.3 Poodle  (Read 1601 times)

Yasen

  • Full Member
  • ***
  • Posts: 107
    • View Profile
    • http://
Hentges 3.5.3 Poodle
« on: September 12, 2006, 04:37:41 am »
Dose anybody have publicly avaible mirror for this. Maybe CoreDump is having problems.
« Last Edit: September 12, 2006, 04:42:50 am by Yasen »
[span style=\'font-size:8pt;line-height:100%\']SL-5600 PXA-250
noname 256 MB MMC fat,
SanDisk 1GB  CF vfat
[/span]

hvontres

  • Full Member
  • ***
  • Posts: 118
    • View Profile
    • http://
Hentges 3.5.3 Poodle
« Reply #1 on: September 12, 2006, 12:54:53 pm »
Quote
Dose anybody have publicly avaible mirror for this. Maybe CoreDump is having problems.
[div align=\"right\"][a href=\"index.php?act=findpost&pid=141195\"][{POST_SNAPBACK}][/a][/div]
Any Reason you need to stay with 3.5.3? I have been using the latest version of the hentges rom (based on 3.5.4.1) with the kernel from 3.5.4.2-rc2 and it works very well.
[span style=\'font-size:10pt;line-height:100%\']Henry von Tresckow[/span]
--------------------------------------
SL-5600, OZ 3.5.4.2 (Hentges), Kernel 2.6.17 :)
1gb Kingston SD (ext2), 5Gb Seagate ST1 (3.03 Fw, fat32)
256 MB Kingston SD (ext2),256MB Viking CF,32MB CF (vfat),
homebuilt GPS unit (Based on RFMD RF 8000)

fooman

  • Newbie
  • *
  • Posts: 49
    • View Profile
Hentges 3.5.3 Poodle
« Reply #2 on: September 12, 2006, 01:57:09 pm »
How did you do the kernel upgrade?

I'm using the 3.5.4.1-rc2-T2 Hentges ROM and I tried upgrading to the 3.5.4.2-rc2 kernel but it complained on bootup that it was expecting 3.5.4.2.  So I had to downgrade the kernel back to 3.5.4.1-rc2-T2.

Quote
Quote
Dose anybody have publicly avaible mirror for this. Maybe CoreDump is having problems.
[div align=\"right\"][a href=\"index.php?act=findpost&pid=141195\"][{POST_SNAPBACK}][/a][/div]
Any Reason you need to stay with 3.5.3? I have been using the latest version of the hentges rom (based on 3.5.4.1) with the kernel from 3.5.4.2-rc2 and it works very well.
[div align=\"right\"][a href=\"index.php?act=findpost&pid=141244\"][{POST_SNAPBACK}][/a][/div]
SL-C3000 running Cacko 1.23 Beta 1 with Tetsu's special Kernel v18b
Swapped out 4 GB Microdrive for 4 GB CF card
1 GB SanDisk Ultra II SD card with ext2 filesystem
128 MB swapfile on SD card
Ambicom 802.11b WiFi CF card
TRENDnet 10 Mbps Ethernet CF card

Greg2

  • Hero Member
  • *****
  • Posts: 790
    • View Profile
    • http://
Hentges 3.5.3 Poodle
« Reply #3 on: September 12, 2006, 02:34:49 pm »
Quote
I'm using the 3.5.4.1-rc2-T2 Hentges ROM and I tried upgrading to the 3.5.4.2-rc2 kernel but it complained on bootup
You need to edit or remove /etc/init.d/checkversion

to remove that warning... 'before' you flash and boot a different kernel.

You should also install the 'matching' kernel modules for your new kernel.

Greg

Yasen

  • Full Member
  • ***
  • Posts: 107
    • View Profile
    • http://
Hentges 3.5.3 Poodle
« Reply #4 on: September 12, 2006, 02:44:29 pm »
Quote
Quote
Dose anybody have publicly avaible mirror for this. Maybe CoreDump is having problems.
[div align=\"right\"][a href=\"index.php?act=findpost&pid=141195\"][{POST_SNAPBACK}][/a][/div]
Any Reason you need to stay with 3.5.3? I have been using the latest version of the hentges rom (based on 3.5.4.1) with the kernel from 3.5.4.2-rc2 and it works very well.
[div align=\"right\"][a href=\"index.php?act=findpost&pid=141244\"][{POST_SNAPBACK}][/a][/div]
Sory for botheering you. I was having problems with downloading gz files. My "sysadmin" is making ISA server at work ))
[span style=\'font-size:8pt;line-height:100%\']SL-5600 PXA-250
noname 256 MB MMC fat,
SanDisk 1GB  CF vfat
[/span]